[DM-PorkchopExpress UTUIDataProvider_MapInfo]
MapName=DM-PorkchopExpress
FriendlyName=PorkchopExpress
PreviewImageMarkup=<Images:DM-PorkchopExpress.PorkchopExpress-screenshot>
Description=PorkchopExpress
NumPlayers=Josh "CaptainSnarf" Turpen - http://clan-bge.com

